body {
	padding: 0;
	margin: 0 auto;
	height: auto;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F6F6F6;
	color:#867E58;	
	position: relative;/*this is for the bug in ie: if you zoom in ie, there will be a gap between the header and the content below it.*/
	}

.schmap{
	width:809px;
	text-align:center;
	margin: 0;
	padding: 0;
	}
.logo{
	float:left; padding:15px 0 0 7px;
	width:150px;
	}

.header{
	width:809px;
	border:1px solid #DFDFDF;  
	border-top:0;  
	background-color:#FFFFFF;
	height:112px;
	background-repeat:no-repeat;
	text-align:right;
	position: relative;
	}
.guides{
	width:809px;
	font-size:12px;	
	border:1px solid #DFDFDF;  
	border-top:0;
	border-bottom:0;	
	background-color:#FFFFFF;	
	padding:12px 0 0 0;		
	*margin-bottom:-12px;
	_margin-bottom:-12px;
}
.online{
	width:387px; 
	padding:0 0 12px 16px;	
	float:left;		
	}
.desktop{
	width:388px; 
	padding:0 0 15px 16px;
	border-left:1px solid #DFDFDF; 
	float:right;	
	}
.intro{
	padding:6px 0 0 0; 	
	width:372px;
	}
.lecol{
	width:227px;
	/*width: 230px;*/	
	float:left;
	}
.text{
	padding:6px 0 0 0;
	*padding:3px 0 0 0;
	line-height:18px; 
	}
.mgr{
	float:right; 
	}
.clear{
	clear:both;	
	}
.tdTit,
.csgTit{
	font-weight:bold; 
	padding:11px 0 5px 0; 
	}
.tdTit{
	color:#FF9C00; 
	}
.csgTit{
	color:#699E16;
	}
.tdCity1,
.tdCity2,
.tdCity3,
.tdCity4{
	float:left;
	line-height:16px;
	}
.tdCity1{
	width:88px; 
	}
.tdCity2{
	width:93px; 
	}
.tdCity3{
	width:102px; 
	}
.tdCity4{
	width:87px; 
	}
	
.csgTit{
	color:#699E16; 
	}
.csgSel{
	padding:4px 0 7px 0;
	}
.csgSel select{
	height:18px;
	width:130px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#867E58;
	margin-right:10px;
	}
.csgDown{
	padding-top:3px;
	}
.csgDown #downloadbutton{
	color:#5d81a5;
	}
.csgBtn{
	background-image:url(/images/download.gif);
	background-repeat:no-repeat;
	background-position:left;
}

.bycTit{
	font-weight:bold;
	color:#FF9C00;	
	padding:12px 0 5px 0;
	clear: both;
	}

.bycLe{
	font-weight:bold;
	float:left;
	padding-right: 7px;
	_padding-right: 3px;	
	}
.bycRi{
	font-weight:bold;
	/*float:right;
	padding-right:45px;*/
	font-weight:normal;
	}
/*----------modified on 26th Nov by Hugo
-------------*/
	
div.byc {
	width: 387px;
}
/*-------------modified ends
-------------*/
.smTit{
	font-weight:bold;
	color:#699E16;
	padding:14px 0 5px 0;
	clear: both;
		}
h3.smTit {font-size: 12px;}		
/*-----hugo 1201
.smEur{
	margin-left:-1px;
	}
------*/	
.spone{
	margin-left:1px;
	}
.spngone{
	margin-left:1px;
	}
.ewm{
	width:809px;
	background-color:#FFFFFF; 
	border-left:1px solid #DFDFDF; 
	border-right:1px solid #DFDFDF;	
	overflow: hidden;
	line-height: 15px;
}
.em{
	font-size:12px;
	width:196px; 	
	background-color:#fafef5; 
	border-top:1px solid #DFDFDF; 
	border-bottom:1px solid #DFDFDF; 
	float:left; 
	text-align:left;
	padding:16px 8px 8px 16px;
	margin:16px 0 0 0; 
	}
.emTit{
	padding:0 0 5px 0;
	}
.emText{
	padding:2px 0 12px 0;
	width: 193px;
	line-height:16px;
	}
.it .emText {width:190px;}	
.enPic{
	padding:0 0 5px 0;
	}
.mePic{
	padding:0 0 11px 0;
	*padding-bottom: 14px;
	} 



.widget{
	padding:16px 16px 15px 16px;
	width:335px;	
	font-size:12px;
	text-align:left;	
	border:1px solid #DFDFDF;
	float:left;		
	}
.wCon{
	float:left;
	width:233px;
	
	}
.wPic{
	float:right;
	}
.wTit{
	padding:0 0 7px 0;
}
.wPic{
	padding:13px 0 0 0;	
	}		
.quotes{
	background-color:#FFFFFF;
	border:1px solid #DFDFDF;
	border-top:none;
	padding:14px 0;
	text-align:center;
	width:809px;
	}
.footer{
	width:809px;	
	padding:9px 0;	
	
	font-size:12px;
	line-height:16px;
	text-align:center;
	}
a:link,
a:visited,
a:hover,
a:active{
	color: #5D81A5;	
	font-weight:normal;
	}
a:link,
a:visited{	
	text-decoration: none; 	
	}
a:hover,
a:active{	
	text-decoration: underline; 	
	}	
.italic{
	font-style:italic;
	}
.div-foot{
	padding:9px 0 9px 0;
	border:0; 
	background-color:#F6F6F6;
	font-size:12px;
	line-height:16px;
	}
	
.witemTit{
	color:#917e21;
	font-weight:bold;
	padding: 9px 0 3px;
	}


#mutilanguemenu{
    position: absolute;
	bottom: 4px;
	left: 16px;
	white-space: nowrap;
	text-align: left;
	color: #DCDBC7;
	font-size: 10px;
}

#mutilanguemenu a {font-size:10px;}
#mutilanguemenu a:link,
#mutilanguemenu a:visited,
#mutilanguemenu a:active,#mutilanguemenu a:active {
    color:#DCDBC7;
}

#mutilanguemenu .size11{font-family:serif;}
#mutilanguemenu a:link,
#mutilanguemenu a:visited {
text-decoration:none;
}

#mutilanguemenu a:hover  {
text-decoration:underline;
}	
	
/*-----------------hugo_1201
---------------*/


h3 {
	margin: 0;
	padding: 0;
}
span.csgBtn {
	padding-left: 15px;
	background: transparent url(/images/download.gif) no-repeat top left;
	margin-left: 7px;
	
}
ul#mapdownload {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#mapdownload li {
	clear: both;
}
span.floatRight {
	float: left;
	text-align: right;
}
span.floatLeft ,.es span.floatLeft, .fr span.floatLeft{
	float: left;
	width: 165px;
}
.en span.floatLeft {
	width: 153px;
	float: left;
}
.it span.floatLeft {
	width: 164px;
	float: left;
}
.zh span.floatLeft,.tw span.floatLeft {
	width: 145px;
	float: left;
}
.de span.floatLeft {
	float: left;
	width: 151px;
}
/*-----------------hugo_1224
---------------*/

.tw .em,.zh .em {padding-bottom: 26px;}
.tw .widget .witemTit,.zh .widget .witemTit,.fr .widget .witemTit{padding: 6px 0 2px 0;}
.en .em,.fr .em {padding-bottom: 10px;}

div.smTit {zoom: 1;}

.div-firstFrm{
	/*width:809px;
	border:1px solid #E5E5E5; 
	border-top:0;	
	background-color:#FFFFFF;
	height:137px;*/
	width:809px;
	border:1px solid #E5E5E5;
	border-top:0;
	background-color:#FFFFFF;
	height:82px;	
}
.about{	
	width:569px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 120px 12px 120px;
	font-size:12px;
	padding-bottom:25px;	
	text-align:left;	
}
.about p{margin:0;}

.divSecFrm_stroe{
	width:809px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 0 4px 0;#
	padding:0 0 0px 0;
	font-size:12px;	
	background-image:url(/images/new_frame/bg.gif);
	background-repeat:repeat-y;
}
.divSecFrame{
	width:809px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 0 4px 0;	
	font-size:12px;	
	background-image:url(/images/new_frame/bg.gif);
	background-repeat:repeat-y;
}
.divSecPacks{
	width:809px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 0 0px 0;	
	font-size:12px;	
	background-image:url(/images/new_frame/bg.gif);
	background-repeat:repeat-y;
}
.divSecFrm{
	width:809px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 0 12px 0;
	font-size:12px;
	padding-bottom:34px;#
	*padding-bottom:34px;	
	_padding-bottom:0px;	
	background-image:url(/images/new_frame/bg.gif);
	background-repeat:repeat-y;
}
.divSecFrm{	
	height:374px;
}
.divSecFrm_privacy,
.divSecFrm_termsofuse{
	width:569px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 120px 5px 120px;
	font-size:12px;
	}
.divSecFrm_privacy p,
.divSecFrm_termsofuse p
{	
	margin:0;
}
.divSecLeFrm{
    border-bottom:1px solid #FFFFFF;
	width:189px; 
	margin-right:20px!important; 
	margin-right:18px; 
	float:left;	
}
.divSecLeFrm p{
	width:100%;
	margin:0 0 0 1px;	
	cursor:hand;	
	}
.divSecRiFrm{	
	width:569px;
	border:1px solid #E5E5E5; 
	border-top:0;
	background-color:#FFFFFF;
	padding:0 120px 27px 120px;
	font-size:12px;
	
	text-align:left;		
}
div.divSecRiFrm td {font-size: 12px;}
.divSecRiFrm p{
	margin:0px;
	padding:7px 0 9px;
	}
.divSecRiFrm_aboutschmap{
	clear:right; 
	width:576px; 
	margin-left:211px!important; 
	margin-left:0px;
	margin-bottom:25px;
	height:100%;	
}
.divSecRiFrm_aboutschmap p{
	margin:0px;
	padding:0px 13px 0px 13px;
}
.divSecRiFrm a:link{
text-decoration:none; 	
}
.divSecRiFrm a:visited{
text-decoration:none; 	
}
.divSecRiFrm a:hover{
text-decoration:underline; 	
}
.divSecRiFrm a:active{
text-decoration:none; 	
}

/* left menu*/
.menutitle,
.menutitlelong,
.menutitlestore{
	margin:10px;	
	width:187px;
	border-bottom:1px solid #E5E5E5;
	color:#887F55;	
	height:19px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;	
	padding:7px 0 2px 0;
	letter-spacing: -0.1em;
	text-align:center;	
}
.menutitle{
	background-color:#E9E9C7;
	background-image:url(/images/new_frame/title_bg.gif);
	background-position:center;
	background-repeat:no-repeat;
	}
.menutitlelong{
	background-color:#E9E9C7;
	background-image:url(/images/new_frame/title_bglong.gif);
	background-position:center;
	background-repeat:no-repeat;
	}
.menutitlestore{
	background-color:#E9E9C7;
	background-image:url(/images/new_frame/title_bgstore.gif);
	background-position:center;
	background-repeat:no-repeat;
	}
.navmenu {		
	background:transparent;
	}
.highlight {	
	background-color:#FEFEFB;
	}
.navmenu,
.highlight{
	margin:0px;	
    border-top:1px solid #FFFFFF;
	border-bottom:1px solid #E5E5E5;
	display:block;
	padding:7px 0 0 32px;	
	height:20px;
	width:155px;	
	background-image:url(/images/new_frame/bulletPoint.gif);	
	background-position:left;
	background-repeat:no-repeat;
	}
.navmenu,
.highlight,
a.navmenu:link,
a.navmenu:visited,
a.navmenu:active,
a.navmenu:hover,
a.highlight:link,
a.highlight:visited,
a.highlight:active,
a.highlight:hover{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color:#877E51;
	text-decoration:none;
	font-weight:bold;		
	}
a.highligh:hover,
a.navmenu:hover {	
background-color:#FEFEFB;
	}


/*right panel*/
.conTitle{
	text-align:center;
	margin-bottom:-4px; 
	padding:15px 0 5px 0;	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px; 
	font-weight:bold;	
	width:100%; 
}
/*for bullet point line*/
.listOfnews,
.listOfcontent{
	margin:4px 13px  0px 13px;
	padding:6px 0 0 2px;
	background-image:url(/images/new_frame/ponit_bg.gif); 
	background-position:top left; 
	background-repeat:repeat-x;
	font-weight:normal;
	}
.listOfnews p{ margin:0; padding:2px 0 2px 0;}
.listOfcontent p{ margin:0; padding:2px 0 2px 0;}
.content,
.line{	
	background-image:url(/images/new_frame/ponit_bg1.gif); 
	background-position:bottom left; 
	background-repeat:repeat-x;
	font-weight:normal;
	}
.line{
margin:0 10px 0 10px;
padding:0 10px 0 10px;
	
}
.content1{
	font-weight:normal;
}
	

p.CommonContent,p.textOnTop,p.headline,div.conTitle ,div.about p,p.contactText,p#feedbackText {
	width: 569px;
	
}
.divSecFrm-widgets {
	background-color:#FFFFFF;
	border-color:#E5E5E5;
	border-style:none solid solid;
	border-width:0pt 1px 1px;
	font-size:12px;	
	padding:8px 17px 28px;	
	*padding:15px 17px 28px;	
	width:775px;
}
.titletext{
	color:#90b358;
	font-size:16px;
	margin:7px 0pt 0pt;
	font-weight:bold;
}
.headtext {
	margin:-2px 0pt 0pt;	
	*margin:-7px 0pt 0pt;
	padding:0px 11px 18px 13px;
}
.div-quotes {
	background-color:#FFFFFF;
	border-bottom:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	font-size:12px;
	padding:13px 0pt 15px;
	width:809px;
	text-align: center;
}
.foot{
	width: 100%; 
	clear: both;
}
.widget-firstRow,
.widget-secondRow{	
	border:1px solid #E5E5E5;
	height:218px;
	margin-left:11px;	
	width:751px;
	background-image:url(/images/widget/bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;	
}
.widget-firstRow{	
	border-bottom:1px solid #ebebea;	
}
.widget-secondRow{
	border-top:0px;	
	clear:both;
}
.widget-left,
.widget-right{
	width:339px;
	height:182px;
	_height:192px;
	padding:18px;
	float:left;
}
.widget-right{
	border-left:1px solid #ebebea;	
}
.widget-title{
	margin:0px;
	color:#feb746;
	font-weight:bolder;	
	font-size:15px;
}
.left-text{
	width:232px;
	float:left;
	margin:-2px 0 0 0;
}

.widget-text{
	line-height:18px;
	margin:5px 0 0 1px;
}
.widget-img{
	float:right;
	margin:1px 1px 0 0;
}
.widget-link{
	line-height:18px;
	margin:8px 0 0 1px;
}
.pos{
	margin-top:8px;
	

}

